.box .home-content{

}

.box .home-content  > div > .col-wide{
	width: 545px;
	margin-right: 14px;
}

.box .home-content > div .col-narrow{
	width: 267px;
}
.box .home-content  > div > .col-wide > div{
	line-height: 1.4em;
	color: #5d5d5d;
	margin: 0 0 10px 0;
	text-align: justify;
}
.box .home-content  > div > .col-wide > div > h3{
	font-size: 28px;
	border-bottom: 2px solid #da0000;
	
	margin: 25px 0 20px 0;
	padding: 0 0 8px 0;
}

.box .home-content  > div > .col-wide > div > h4{
	font-size: 13px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}
.box .home-content  > div > .col-wide > div {
	font-size: 13px;
	
}